# Makefile.in generated by automake 1.6.3 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = @host_alias@
host_triplet = @host@

EXEEXT = @EXEEXT@
OBJEXT = @OBJEXT@
PATH_SEPARATOR = @PATH_SEPARATOR@
AMTAR = @AMTAR@
AR = @AR@
AS = @AS@
AUTODIRS = @AUTODIRS@
AWK = @AWK@
CC = @CC@
CXX = @CXX@
CXXCPP = @CXXCPP@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
ECHO = @ECHO@
EGREP = @EGREP@
F77 = @F77@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_DEPLIBS = @GLIB_DEPLIBS@
GLIB_LIBS = @GLIB_LIBS@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
OBJDUMP = @OBJDUMP@
PACKAGE = @PACKAGE@
RANLIB = @RANLIB@
RC = @RC@
SOCKETAPI_AGE = @SOCKETAPI_AGE@
SOCKETAPI_CURRENT = @SOCKETAPI_CURRENT@
SOCKETAPI_RELEASE = @SOCKETAPI_RELEASE@
SOCKETAPI_REVISION = @SOCKETAPI_REVISION@
STRIP = @STRIP@
VERSION = @VERSION@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__include = @am__include@
am__quote = @am__quote@
glib_LIBS = @glib_LIBS@
glib_cflags = @glib_cflags@
glib_libs = @glib_libs@
glib_thread_cflags = @glib_thread_cflags@
glib_thread_libs = @glib_thread_libs@
install_sh = @install_sh@
sctplib_CXXFLAGS = @sctplib_CXXFLAGS@
sctplib_LIBS = @sctplib_LIBS@
thread_LIBS = @thread_LIBS@
EXTRA_DIST = Makefile.am combined_server_1to1.c combined_server_1toM.c idexample1to1.c idexample1toM.c newexample1to1.c

noinst_PROGRAMS = combined_server_1to1 combined_server_1toM idexample1to1 idexample1toM newexample1to1

combined_server_1to1_SOURCES = combined_server_1to1.c
combined_server_1to1_CFLAGS = -I../socketapi
combined_server_1to1_LDADD = ../socketapi/libsctpsocket.la -lstdc++

combined_server_1toM_SOURCES = combined_server_1toM.c
combined_server_1toM_CFLAGS = -I../socketapi
combined_server_1toM_LDADD = ../socketapi/libsctpsocket.la -lstdc++

idexample1to1_SOURCES = idexample1to1.c
idexample1to1_CFLAGS = -I../socketapi
idexample1to1_LDADD = ../socketapi/libsctpsocket.la -lstdc++

idexample1toM_SOURCES = idexample1toM.c
idexample1toM_CFLAGS = -I../socketapi
idexample1toM_LDADD = ../socketapi/libsctpsocket.la -lstdc++

newexample1to1_SOURCES = newexample1to1.c
newexample1to1_CFLAGS = -I../socketapi
newexample1to1_LDADD = ../socketapi/libsctpsocket.la -lstdc++
subdir = socket_programs
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
noinst_PROGRAMS = combined_server_1to1$(EXEEXT) \
	combined_server_1toM$(EXEEXT) idexample1to1$(EXEEXT) \
	idexample1toM$(EXEEXT) newexample1to1$(EXEEXT)
PROGRAMS = $(noinst_PROGRAMS)

am_combined_server_1to1_OBJECTS = \
	combined_server_1to1-combined_server_1to1.$(OBJEXT)
combined_server_1to1_OBJECTS = $(am_combined_server_1to1_OBJECTS)
combined_server_1to1_DEPENDENCIES = ../socketapi/libsctpsocket.la
combined_server_1to1_LDFLAGS =
am_combined_server_1toM_OBJECTS = \
	combined_server_1toM-combined_server_1toM.$(OBJEXT)
combined_server_1toM_OBJECTS = $(am_combined_server_1toM_OBJECTS)
combined_server_1toM_DEPENDENCIES = ../socketapi/libsctpsocket.la
combined_server_1toM_LDFLAGS =
am_idexample1to1_OBJECTS = idexample1to1-idexample1to1.$(OBJEXT)
idexample1to1_OBJECTS = $(am_idexample1to1_OBJECTS)
idexample1to1_DEPENDENCIES = ../socketapi/libsctpsocket.la
idexample1to1_LDFLAGS =
am_idexample1toM_OBJECTS = idexample1toM-idexample1toM.$(OBJEXT)
idexample1toM_OBJECTS = $(am_idexample1toM_OBJECTS)
idexample1toM_DEPENDENCIES = ../socketapi/libsctpsocket.la
idexample1toM_LDFLAGS =
am_newexample1to1_OBJECTS = newexample1to1-newexample1to1.$(OBJEXT)
newexample1to1_OBJECTS = $(am_newexample1to1_OBJECTS)
newexample1to1_DEPENDENCIES = ../socketapi/libsctpsocket.la
newexample1to1_LDFLAGS =

DEFS = @DEFS@
DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = \
@AMDEP_TRUE@	./$(DEPDIR)/combined_server_1to1-combined_server_1to1.Po \
@AMDEP_TRUE@	./$(DEPDIR)/combined_server_1toM-combined_server_1toM.Po \
@AMDEP_TRUE@	./$(DEPDIR)/idexample1to1-idexample1to1.Po \
@AMDEP_TRUE@	./$(DEPDIR)/idexample1toM-idexample1toM.Po \
@AMDEP_TRUE@	./$(DEPDIR)/newexample1to1-newexample1to1.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
CFLAGS = @CFLAGS@
DIST_SOURCES = $(combined_server_1to1_SOURCES) \
	$(combined_server_1toM_SOURCES) $(idexample1to1_SOURCES) \
	$(idexample1toM_SOURCES) $(newexample1to1_SOURCES)
DIST_COMMON = Makefile.am Makefile.in
SOURCES = $(combined_server_1to1_SOURCES) $(combined_server_1toM_SOURCES) $(idexample1to1_SOURCES) $(idexample1toM_SOURCES) $(newexample1to1_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  socket_programs/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
combined_server_1to1-combined_server_1to1.$(OBJEXT): \
	combined_server_1to1.c
combined_server_1to1$(EXEEXT): $(combined_server_1to1_OBJECTS) $(combined_server_1to1_DEPENDENCIES) 
	@rm -f combined_server_1to1$(EXEEXT)
	$(LINK) $(combined_server_1to1_LDFLAGS) $(combined_server_1to1_OBJECTS) $(combined_server_1to1_LDADD) $(LIBS)
combined_server_1toM-combined_server_1toM.$(OBJEXT): \
	combined_server_1toM.c
combined_server_1toM$(EXEEXT): $(combined_server_1toM_OBJECTS) $(combined_server_1toM_DEPENDENCIES) 
	@rm -f combined_server_1toM$(EXEEXT)
	$(LINK) $(combined_server_1toM_LDFLAGS) $(combined_server_1toM_OBJECTS) $(combined_server_1toM_LDADD) $(LIBS)
idexample1to1-idexample1to1.$(OBJEXT): idexample1to1.c
idexample1to1$(EXEEXT): $(idexample1to1_OBJECTS) $(idexample1to1_DEPENDENCIES) 
	@rm -f idexample1to1$(EXEEXT)
	$(LINK) $(idexample1to1_LDFLAGS) $(idexample1to1_OBJECTS) $(idexample1to1_LDADD) $(LIBS)
idexample1toM-idexample1toM.$(OBJEXT): idexample1toM.c
idexample1toM$(EXEEXT): $(idexample1toM_OBJECTS) $(idexample1toM_DEPENDENCIES) 
	@rm -f idexample1toM$(EXEEXT)
	$(LINK) $(idexample1toM_LDFLAGS) $(idexample1toM_OBJECTS) $(idexample1toM_LDADD) $(LIBS)
newexample1to1-newexample1to1.$(OBJEXT): newexample1to1.c
newexample1to1$(EXEEXT): $(newexample1to1_OBJECTS) $(newexample1to1_DEPENDENCIES) 
	@rm -f newexample1to1$(EXEEXT)
	$(LINK) $(newexample1to1_LDFLAGS) $(newexample1to1_OBJECTS) $(newexample1to1_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/combined_server_1to1-combined_server_1to1.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/combined_server_1toM-combined_server_1toM.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/idexample1to1-idexample1to1.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/idexample1toM-idexample1toM.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newexample1to1-newexample1to1.Po@am__quote@

distclean-depend:
	-rm -rf ./$(DEPDIR)

.c.o:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
@AMDEP_TRUE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(COMPILE) -c `cygpath -w $<`

.c.lo:
@AMDEP_TRUE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

combined_server_1to1-combined_server_1to1.o: combined_server_1to1.c
@AMDEP_TRUE@	source='combined_server_1to1.c' object='combined_server_1to1-combined_server_1to1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/combined_server_1to1-combined_server_1to1.Po' tmpdepfile='$(DEPDIR)/combined_server_1to1-combined_server_1to1.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(combined_server_1to1_CFLAGS) $(CFLAGS) -c -o combined_server_1to1-combined_server_1to1.o `test -f 'combined_server_1to1.c' || echo '$(srcdir)/'`combined_server_1to1.c

combined_server_1to1-combined_server_1to1.obj: combined_server_1to1.c
@AMDEP_TRUE@	source='combined_server_1to1.c' object='combined_server_1to1-combined_server_1to1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/combined_server_1to1-combined_server_1to1.Po' tmpdepfile='$(DEPDIR)/combined_server_1to1-combined_server_1to1.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(combined_server_1to1_CFLAGS) $(CFLAGS) -c -o combined_server_1to1-combined_server_1to1.obj `cygpath -w combined_server_1to1.c`

combined_server_1to1-combined_server_1to1.lo: combined_server_1to1.c
@AMDEP_TRUE@	source='combined_server_1to1.c' object='combined_server_1to1-combined_server_1to1.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/combined_server_1to1-combined_server_1to1.Plo' tmpdepfile='$(DEPDIR)/combined_server_1to1-combined_server_1to1.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(combined_server_1to1_CFLAGS) $(CFLAGS) -c -o combined_server_1to1-combined_server_1to1.lo `test -f 'combined_server_1to1.c' || echo '$(srcdir)/'`combined_server_1to1.c

combined_server_1toM-combined_server_1toM.o: combined_server_1toM.c
@AMDEP_TRUE@	source='combined_server_1toM.c' object='combined_server_1toM-combined_server_1toM.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/combined_server_1toM-combined_server_1toM.Po' tmpdepfile='$(DEPDIR)/combined_server_1toM-combined_server_1toM.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(combined_server_1toM_CFLAGS) $(CFLAGS) -c -o combined_server_1toM-combined_server_1toM.o `test -f 'combined_server_1toM.c' || echo '$(srcdir)/'`combined_server_1toM.c

combined_server_1toM-combined_server_1toM.obj: combined_server_1toM.c
@AMDEP_TRUE@	source='combined_server_1toM.c' object='combined_server_1toM-combined_server_1toM.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/combined_server_1toM-combined_server_1toM.Po' tmpdepfile='$(DEPDIR)/combined_server_1toM-combined_server_1toM.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(combined_server_1toM_CFLAGS) $(CFLAGS) -c -o combined_server_1toM-combined_server_1toM.obj `cygpath -w combined_server_1toM.c`

combined_server_1toM-combined_server_1toM.lo: combined_server_1toM.c
@AMDEP_TRUE@	source='combined_server_1toM.c' object='combined_server_1toM-combined_server_1toM.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/combined_server_1toM-combined_server_1toM.Plo' tmpdepfile='$(DEPDIR)/combined_server_1toM-combined_server_1toM.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(combined_server_1toM_CFLAGS) $(CFLAGS) -c -o combined_server_1toM-combined_server_1toM.lo `test -f 'combined_server_1toM.c' || echo '$(srcdir)/'`combined_server_1toM.c

idexample1to1-idexample1to1.o: idexample1to1.c
@AMDEP_TRUE@	source='idexample1to1.c' object='idexample1to1-idexample1to1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/idexample1to1-idexample1to1.Po' tmpdepfile='$(DEPDIR)/idexample1to1-idexample1to1.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(idexample1to1_CFLAGS) $(CFLAGS) -c -o idexample1to1-idexample1to1.o `test -f 'idexample1to1.c' || echo '$(srcdir)/'`idexample1to1.c

idexample1to1-idexample1to1.obj: idexample1to1.c
@AMDEP_TRUE@	source='idexample1to1.c' object='idexample1to1-idexample1to1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/idexample1to1-idexample1to1.Po' tmpdepfile='$(DEPDIR)/idexample1to1-idexample1to1.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(idexample1to1_CFLAGS) $(CFLAGS) -c -o idexample1to1-idexample1to1.obj `cygpath -w idexample1to1.c`

idexample1to1-idexample1to1.lo: idexample1to1.c
@AMDEP_TRUE@	source='idexample1to1.c' object='idexample1to1-idexample1to1.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/idexample1to1-idexample1to1.Plo' tmpdepfile='$(DEPDIR)/idexample1to1-idexample1to1.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(idexample1to1_CFLAGS) $(CFLAGS) -c -o idexample1to1-idexample1to1.lo `test -f 'idexample1to1.c' || echo '$(srcdir)/'`idexample1to1.c

idexample1toM-idexample1toM.o: idexample1toM.c
@AMDEP_TRUE@	source='idexample1toM.c' object='idexample1toM-idexample1toM.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/idexample1toM-idexample1toM.Po' tmpdepfile='$(DEPDIR)/idexample1toM-idexample1toM.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(idexample1toM_CFLAGS) $(CFLAGS) -c -o idexample1toM-idexample1toM.o `test -f 'idexample1toM.c' || echo '$(srcdir)/'`idexample1toM.c

idexample1toM-idexample1toM.obj: idexample1toM.c
@AMDEP_TRUE@	source='idexample1toM.c' object='idexample1toM-idexample1toM.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/idexample1toM-idexample1toM.Po' tmpdepfile='$(DEPDIR)/idexample1toM-idexample1toM.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(idexample1toM_CFLAGS) $(CFLAGS) -c -o idexample1toM-idexample1toM.obj `cygpath -w idexample1toM.c`

idexample1toM-idexample1toM.lo: idexample1toM.c
@AMDEP_TRUE@	source='idexample1toM.c' object='idexample1toM-idexample1toM.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/idexample1toM-idexample1toM.Plo' tmpdepfile='$(DEPDIR)/idexample1toM-idexample1toM.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(idexample1toM_CFLAGS) $(CFLAGS) -c -o idexample1toM-idexample1toM.lo `test -f 'idexample1toM.c' || echo '$(srcdir)/'`idexample1toM.c

newexample1to1-newexample1to1.o: newexample1to1.c
@AMDEP_TRUE@	source='newexample1to1.c' object='newexample1to1-newexample1to1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/newexample1to1-newexample1to1.Po' tmpdepfile='$(DEPDIR)/newexample1to1-newexample1to1.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(newexample1to1_CFLAGS) $(CFLAGS) -c -o newexample1to1-newexample1to1.o `test -f 'newexample1to1.c' || echo '$(srcdir)/'`newexample1to1.c

newexample1to1-newexample1to1.obj: newexample1to1.c
@AMDEP_TRUE@	source='newexample1to1.c' object='newexample1to1-newexample1to1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/newexample1to1-newexample1to1.Po' tmpdepfile='$(DEPDIR)/newexample1to1-newexample1to1.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(newexample1to1_CFLAGS) $(CFLAGS) -c -o newexample1to1-newexample1to1.obj `cygpath -w newexample1to1.c`

newexample1to1-newexample1to1.lo: newexample1to1.c
@AMDEP_TRUE@	source='newexample1to1.c' object='newexample1to1-newexample1to1.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@	depfile='$(DEPDIR)/newexample1to1-newexample1to1.Plo' tmpdepfile='$(DEPDIR)/newexample1to1-newexample1to1.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
	$(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(newexample1to1_CFLAGS) $(CFLAGS) -c -o newexample1to1-newexample1to1.lo `test -f 'newexample1to1.c' || echo '$(srcdir)/'`newexample1to1.c
CCDEPMODE = @CCDEPMODE@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@list='$(DISTFILES)'; for file in $$list; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS)

installdirs:

install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
	mostlyclean-am

distclean: distclean-am

distclean-am: clean-am distclean-compile distclean-depend \
	distclean-generic distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

uninstall-am: uninstall-info-am

.PHONY: GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstPROGRAMS distclean distclean-compile \
	distclean-depend distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	tags uninstall uninstall-am uninstall-info-am


#t3_SOURCES = t3.cc
#t3_CFLAGS =  -I../socketapi
#t3_LDADD = ../socketapi/libsctpsocket.la
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
